package com.kingdee.eas.custom.compensation.basedata;

import java.io.Serializable;

public class ViolationTypeInfo extends AbstractViolationTypeInfo implements Serializable 
{
    public ViolationTypeInfo()
    {
        super();
    }
    protected ViolationTypeInfo(String pkField)
    {
        super(pkField);
    }
}